## mlmmj 1.2.17

=== debian/changelog ===
mlmmj (1.2.17-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #626734
    - Polish (Michał Kułach).  Closes: #659374

 -- Christian Perrier <bubulle@debian.org>  Sat, 18 Feb 2012 19:01:50 +0100

mlmmj (1.2.17-5) unstable; urgency=low

  * Now Depends: dpkg-dev (>= 1.16.1.1~), >= 1.16.1.2~ was a mistake, as
  1.16.1.1~bpo60+2 is in backports.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Jan 2012 15:44:38 +0800

mlmmj (1.2.17-4) unstable; urgency=low

  * Sets mlmmj/remove-on-purge debconf as low priority, as the default really,
  is fine, and it's annoying when installing MLMMJ.
  * Add support for build-arch and build-indep targets thanks to Niels Thykier
  <niels@thykier.net>.
  * Bumped Standard version, added debian/source/format, switching to 3.0 quilt
  * Switching to Quilt instead of now deprecated dpatch (converted all dpatch
  patches to quilt patches, rewrote quilt patche headers to match DEP3, rebased
  patches so they apply cleanly).
  * Removed unused patches from debian/patches folder.
  * Now first choice for the mail server in Depends: is postfix, not exim4.
  * Bumped Standard version (no change needed).
  * Enabled hardened build flags through dpkg-buildflags, thanks to Moritz
  Muehlenhoff <jmm@debian.org> (Closes: #655893).
  * Fixed debian/copyright to match new version of DEP5.
  * Fixes man page syntax (some UTF-8 work, and some hyphen-used-as-minus-sign
  have been fixed as a patch).
  * Switching to source format 3.0 (quilt), and bumped compat and debhelper
  build-depends to v8.

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Jan 2012 15:45:07 +0800

mlmmj (1.2.17-3) unstable; urgency=low

  * Added Danish Debconf translation thanks to Joe Dalton <joedalton2@yahoo.dk>
  * Added the packaging of upstream ChangeLog that was missing.
  * Fixed debian/copyright in DEP5 format, and documented find_email_adr.c
  to the correct license (Closes: #633579).
  * Bumped Standard-Version to 3.9.2
  * Added debian/source/format file.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 May 2011 21:24:26 +0800

mlmmj (1.2.17-2) unstable; urgency=low

  * Fixes German listtexts moderation translation.
  * Fixes (Closes: #599183).
  * Creates the /var/spool/mlmmj directory in MLMMJ postinst (Closes: #599014).
  * Now uses pkg-mlmmj-devel@lists.alioth.debian.org as maintainer.
  * Added Vcs-Browser and Vcs-Git fields.

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Nov 2010 19:16:15 +0800

mlmmj (1.2.17-1.1) unstable; urgency=low

  * Non-maintainer QA upload.
  * Fixes CVE-2009-4896 mlmmj-php-admin directory traversal (Closes: #588038).

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Jul 2010 02:21:19 +0800

mlmmj (1.2.17-1) unstable; urgency=low

  * New upstream release (Closes: #516948, #564557).
  * Reworked debian package.
  * Switched to debhelper 7.
  * Include Swedish debconf translation (Closes: #503607).
  * Include Japanese debconf translation (Closes: #512988).
  * Include Italian debconf translation (Closes: #547410).
  * Include Basque debconf translation (Closes: #548111).
  * Include Vietnamese debconf translation (Closes: #548139).
  * Include Russian debconf translation (Closes: #548220).
  * Include Finnish debconf translation (Closes: #549791).
  * Include Galician debconf translation (Closes: #556283).
  * Switch back to upstream version of mlmmj-make-ml.sh (Closes: #446001).
    Old script /usr/share/doc/mlmmj/mlmmj-make-ml.Debian.
  * Fix lintian warning, binary-without-manpage, for script mlmmj-make-ml
    and manpage mlmmj-make-ml.sh.
  * Moved files from /var/www/ to /usr/share/ for mlmmj-php-web and
    mlmmj-php-web-admin (Closes: #553550, #553548).
  * Added dependency to mlmmj for the mlmmj-php-web package.
  * Added ${misc:Depends} dependency for both mlmmj-php-web and
    mlmmj-php-web-admin packages.
  * Bumped Standard-Version: to 3.8.3.
  * Added descriptions in all dpatch patches.
  * Added a README.source.
  * Wrote a more comprehensive long description.
  * Removed useless /usr/sbin dir in the mlmmj package.
  * Removed homepage from long description, added a homepage field, and
    used the correct new URL (mlmmj.org).
  * Accepted changes from NMU (Closes: #470125).
  * Fixed spelling of re-encode in previous changelog entry.
  * Fixed build problem (Closes: #560554).

 -- Daniel Walrond <debian@djw.org.uk>  Wed, 27 Jan 2010 16:38:26 +0000

mlmmj (1.2.15-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix bashisms. (Closes: #465008)
  * Include dutch translation. (Closes: #449404)
  * debian/copyright: Re-encode as UTF8.
  * debian/rules: Fix ignoring make distclean failures.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 08 Mar 2008 23:38:39 +0100

mlmmj (1.2.15-1) unstable; urgency=low

  * New upstream release.
  * debian/po/pt.po: Add translation by Miguel Figueiredo.  Closes: #434063.
  * Add check for mlmmj-maintd in crontab.  Closes: #435999.
  * Fix mmap of zero bytes.  Closes: #435420.
  * Depends on php5.  Closes: #424802, #424835.
  * Fix mail to multiple lists only sent to one list.  Closes: #425572.

 -- Daniel Walrond <debian@djw.org.uk>  Sun, 12 Aug 2007 18:38:37 +0000

mlmmj (1.2.14-1) unstable; urgency=low

  * New upstream release.
  * New maintainer. Closes: #417827.
  * Altered mail-transport-agent dependency.
  * Change dependency from grep-dctrl to dctrl-tools.
  * Removed extra '/' from usage output.

 -- Daniel Walrond <debian@djw.org.uk>  Wed, 13 Jun 2007 17:49:17 +0000

mlmmj (1.2.11-8) unstable; urgency=medium

  * QA upload.
  * Package is orphaned (#417827); set maintainer to Debian QA Group.
  * Switch to debhelper 5.
  * config.guess, config.sub: Not actually used; remove.
  * debian/mlmmj.postrm:
    - Don't assume debconf is available.  Closes: #388600.
    - Source /usr/share/debconf/confmodule only once.
    - Avoid outputting to stdout lest we confuse debconf.

