=== debian/control ===
Source: mlmmj
Section: mail
Priority: optional
Maintainer: MLMMJ packaging team <pkg-mlmmj-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1.1~)
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=pkg-mlmmj/mlmmj.git
Vcs-Git: http://git.debian.org/git/pkg-mlmmj/mlmmj.git
Homepage: http://mlmmj.org/

Package: mlmmj
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postfix | exim4 | mail-transport-agent
Suggests: mlmmj-php-web, mlmmj-php-web-admin
Description: mail server independent mailing list manager
 A mailing list manager with roughly the same functionality as ezmlm.
 .
  mlmmj features:
  * Archive
  * Custom headers / footer
  * Fully automated bounce handling (similar to ezmlm)
  * Complete requeueing functionality
  * Moderation functionality
  * Subject prefix
  * Subscribers only posting
  * Regular expression access control
  * Functionality to retrieve old posts
  * Web-interface
  * Digests
  * No mail delivery subscription
  * VERP support
  * Delivery Status Notification (RFC1891) support
 .

Package: mlmmj-php-web
Architecture: all
Depends: ${misc:Depends}, mlmmj, php5 | php4
Description: web interface for mlmmj, written in php
 A web based tool for mlmmj written in php, so that your users can subscribe
 or unsubscribe through some HTML forms, which sometimes, might be more
 convenient than just using the list commands.

Package: mlmmj-php-web-admin
Architecture: all
Depends: ${misc:Depends}, mlmmj, php5 | php4
Description: administrative web interface for mlmmj, written in php
 This web based administrative tool for mlmmj written in php will help you
 to configure each mailing list individualy, through the web. You will be
 able with mlmmj-php-web-admin to set each individual tunable of the list.
