=== debian/watch ===
version=3

http://mlmmj.org/project/mlmmj files/mlmmj-(.*)\.tar\.gz
