## mlmmj 1.2.18.0

=== debian/changelog ===
mlmmj (1.2.18.0-2) unstable; urgency=low

  * Fixes path to web files, now conf files are in /etc (Closes: #677817),
  thanks to Chris Knadle <Chris.Knadle@coredump.us> for reporting.
  * Fixed README.Debian as suggested by Reuben Thomas <rrt@sc3d.org>
  (Closes: #617241).
  * Tells about nobody / nogroup rights in README.Debian (Closes: #617248),
  thanks to Reuben Thomas <rrt@sc3d.org> for reporting.
  * Reference correctly install path in the README.Debian of the
  mlmmj-php-web-admin package thanks to Chris Knadle <Chris.Knadle@coredump.us>
  for reporting (Closes: #677819).
 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Jun 2012 05:50:52 +0000

mlmmj (1.2.18.0-1) unstable; urgency=low

  * New upstream release.
  * Compat level is now 9, debhelper build-depends as well.
  * Updated the debian/watch file.
  * Removed some of debian/patches/02_fix_mlmmj_php.diff which aren't needed
  anymore.
  * Removed 06_fix_bashisms_mlmmj-make-ml.diff (applied upstream).
  * Removed 07_fix_CVE-2009-4896_php-admin_directory_traversal.diff,
  debian/patches/08_locating_support_files_in_php-admin.diff,
  debian/patches/09_german_listtexts_typo.diff.
  debian/patches/10_fix_manpages_syntax.diff (also applied upstream).
  * Now just removing the /usr/bin/mlmmj-make-ml.sh symlink to
  /usr/bin/mlmmj-make-ml instead of renaming mlmmj-make-ml.sh as upstream is
  doing the transition. No need to rename the man page either.
  * Remove php4 in the possible dependencies (php5 is enough...).
  * Standards-Version: is now 3.9.3.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 May 2012 09:15:49 +0000
