=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: MLMMJ packaging team <pkg-mlmmj-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>
-Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1.1~)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1.1~)
+Standards-Version: 3.9.3
 Vcs-Browser: http://git.debian.org/?p=pkg-mlmmj/mlmmj.git
 Vcs-Git: http://git.debian.org/git/pkg-mlmmj/mlmmj.git
 Homepage: http://mlmmj.org/
@@ -35,7 +35,7 @@
 
 Package: mlmmj-php-web
 Architecture: all
-Depends: ${misc:Depends}, mlmmj, php5 | php4
+Depends: ${misc:Depends}, mlmmj, php5
 Description: web interface for mlmmj, written in php
  A web based tool for mlmmj written in php, so that your users can subscribe
  or unsubscribe through some HTML forms, which sometimes, might be more
@@ -43,7 +43,7 @@
 
 Package: mlmmj-php-web-admin
 Architecture: all
-Depends: ${misc:Depends}, mlmmj, php5 | php4
+Depends: ${misc:Depends}, mlmmj, php5
 Description: administrative web interface for mlmmj, written in php
  This web based administrative tool for mlmmj written in php will help you
  to configure each mailing list individualy, through the web. You will be
