## mlmmj 1.2.18.1

=== debian/changelog ===
mlmmj (1.2.18.1-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1562136).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 25 Mar 2016 12:26:53 -0700

mlmmj (1.2.18.1-1) unstable; urgency=medium

  * New upstream release (Closes: #749959).
  * Added Brazilian Portuguese debconf templates translation thanks to
    Adriano Rafael Gomes <adrianorg@gmail.com> (Closes: #693384).
  * Now also packages README.listtexts.
  * VCS URLs now canonical.
  * Standards-Version is now 3.9.5.

 -- Thomas Goirand <zigo@debian.org>  Sat, 31 May 2014 14:33:19 +0000
