=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: mlmmj
 Section: mail
 Priority: optional
-Maintainer: MLMMJ packaging team <pkg-mlmmj-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: MLMMJ packaging team <pkg-mlmmj-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1.1~)
-Standards-Version: 3.9.3
-Vcs-Browser: http://git.debian.org/?p=pkg-mlmmj/mlmmj.git
-Vcs-Git: http://git.debian.org/git/pkg-mlmmj/mlmmj.git
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mlmmj/mlmmj.git
+Vcs-Git: http://anonscm.debian.org/git/pkg-mlmmj/mlmmj.git
 Homepage: http://mlmmj.org/
 
 Package: mlmmj
@@ -35,7 +36,7 @@
 
 Package: mlmmj-php-web
 Architecture: all
-Depends: ${misc:Depends}, mlmmj, php5
+Depends: ${misc:Depends}, mlmmj, php
 Description: web interface for mlmmj, written in php
  A web based tool for mlmmj written in php, so that your users can subscribe
  or unsubscribe through some HTML forms, which sometimes, might be more
@@ -43,7 +44,7 @@
 
 Package: mlmmj-php-web-admin
 Architecture: all
-Depends: ${misc:Depends}, mlmmj, php5
+Depends: ${misc:Depends}, mlmmj, php
 Description: administrative web interface for mlmmj, written in php
  This web based administrative tool for mlmmj written in php will help you
  to configure each mailing list individualy, through the web. You will be
