=== debian/watch ===
version=3

http://mlmmj.org/downloads /releases/mlmmj-(.*)\.tar\.gz
