## mlmmj 1.2.19.0

=== debian/changelog ===
mlmmj (1.2.19.0-1) unstable; urgency=medium

  * New upstream bugfix release
    http://mlmmj.org/news/mlmmj-1-2-19-0-released/
  * Fixes stmpport tunable not always honored by mlmmj-send (Closes: #805312)
    Thanks to Christoph Ehnes <chris@filmkreis.tu-darmstadt.de> for reporting
    the bug and testing that 1.2.19.0 has a fix
  * debian/watch:
    - Update to watch only stable release versions

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Thu, 29 Dec 2016 22:13:50 +0000

mlmmj (1.2.18.1-2) unstable; urgency=medium

  * debian/control
    - Add myself to Uploaders
    - Depend on PHP 7 rather than PHP 5 (Closes: #821532, #821533)
    - Update Standards-Version to 3.9.8 (no changes needed)
    - Update Vcs-Browser and Vcs-Git links with https version
  * debian/copyright
    - Update from DEP5 to copyright 1.0 format
    - Update BSD keyword to BSD-4-clause
  * debian/docs:
    - Remove debian/README.source (file removed)
  * debian/patches:
    - Update 05_fix_displayed_full_paths.diff for line offset fuzz
    - Reorder series file to apply patches in numeric order
    - Add 06_fix-php-web-for-php7.diff to fix mlmmj web packages for PHP 7.0
    - Add 07_fix-crontab-suggestions.diff to fix the crontab instructions to
      include the user (root) to run the crontab entry, and inform the user
      that the Debian package already includes a crontab entry
      (Closes: #804436)
  * debian/rules:
    - Update to split up package building for arch and indep so that
      binary-arch doesn't produce "arch: all" packages which is supposed
      to happen only in the binary-indep target
  * debian/README.source:
    - Remove file as it is no longer necessary; stated that the package is
      using dpatch which isn't the case as of 1.2.17-4

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Wed, 11 May 2016 22:46:20 -0400
