=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: mlmmj
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: MLMMJ packaging team <pkg-mlmmj-devel@lists.alioth.debian.org>
-Uploaders: Thomas Goirand <zigo@debian.org>
+Maintainer: MLMMJ packaging team <pkg-mlmmj-devel@lists.alioth.debian.org>
+Uploaders: Thomas Goirand <zigo@debian.org>,
+  Christopher Knadle <Chris.Knadle@coredump.us>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1.1~)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mlmmj/mlmmj.git
-Vcs-Git: http://anonscm.debian.org/git/pkg-mlmmj/mlmmj.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-mlmmj/mlmmj.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mlmmj/mlmmj.git
 Homepage: http://mlmmj.org/
 
 Package: mlmmj
