=== debian/rules ===
--- 
+++ 
@@ -25,30 +25,48 @@
 	dh_testdir
 	./configure $(CONFFLAGS) $(shell dpkg-buildflags --export=configure)
 	touch configure-stamp
+
 build: build-arch build-indep
-build-arch: build-stamp
-build-indep: build-stamp
-build-stamp: configure-stamp  
+
+build-arch: build-arch-stamp
+
+build-indep: build-indep-stamp
+
+build-arch-stamp: configure-stamp
 	dh_testdir
 	$(MAKE)
 	touch $@
+
+build-indep-stamp:
+
 clean:
 	dh_testdir
 	dh_testroot
 	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -f build-stamp configure-stamp config.log
-	dh_clean 
-install: build
+	dh_clean
+
+install: install-indep install-arch
+
+install-arch:
 	dh_testdir
 	dh_testroot
 	dh_prep
-	dh_installdirs
+	dh_installdirs -a
 	# Add here commands to install the package into debian/mlmmj.
 	$(MAKE) DESTDIR=$(CURDIR)/debian/mlmmj install
 	rm $(CURDIR)/debian/mlmmj/usr/bin/mlmmj-make-ml.sh
 	install -m 755 -D $(CURDIR)/debian/mlmmj-make-ml.Debian \
 		$(CURDIR)/debian/mlmmj/usr/share/doc/mlmmj/mlmmj-make-ml.Debian
-	dh_install -s
+	dh_install -a
+
+install-indep:
+	dh_testdir
+	dh_testroot
+	dh_prep
+	dh_installdirs -i
+	dh_install -i
+
 	# mlmmj-php-web
 	install -m 644 -D $(USER_ADMIN_SRC)/mlmmj.php	$(CURDIR)/debian/mlmmj-php-web/usr/share/mlmmj-php-web/mlmmj.php
 	install -m 644 -D $(USER_ADMIN_SRC)/example.html $(CURDIR)/debian/mlmmj-php-web/usr/share/mlmmj-php-web/index.html
@@ -70,13 +88,13 @@
 	ln -s /etc/mlmmj-php-web-admin				$(CURDIR)/debian/mlmmj-php-web-admin/usr/share/mlmmj-php-web-admin/conf
 	ln -s /etc/mlmmj-php-web-admin/templates		$(CURDIR)/debian/mlmmj-php-web-admin/usr/share/mlmmj-php-web-admin/templates
 
-binary-common: build install
+binary-common:
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs ChangeLog
 	dh_installdocs
 	dh_installexamples
-	dh_installdebconf       
+	dh_installdebconf
 	dh_installcron
 	dh_installman
 	dh_link
@@ -89,8 +107,12 @@
 	dh_md5sums
 	dh_builddeb
 
-binary-indep: binary-common
-binary-arch: binary-common
+binary-arch: build-arch install-arch
+	$(MAKE) -f debian/rules DH_OPTIONS=-s binary-common
+
+binary-indep: build-indep install-indep
+	$(MAKE) -f debian/rules DH_OPTIONS=-i binary-common
+
 binary: binary-indep binary-arch
 
 .PHONY: build build-arch build-indep clean binary-indep binary-arch binary install configure
