=== debian/watch ===
version=3

# Watch for stable releases only
# (alpha/testing releases have characters in the version #)
http://mlmmj.org/downloads /releases/mlmmj-(\d\.\d\.\d+\.\d+)\.tar\.gz
