## mlmmj 1.3.0

=== debian/changelog ===
mlmmj (1.3.0-2) unstable; urgency=medium

  * Update release with parallel pre-release work (Closes: #875298)
    http://mlmmj.org/news/mlmmj-1-3-0-released/
  * debian/control
    - Upgrade Standards-Version to 4.1.2 (no changes needed)
  * debian/copyright
    - Update Format link to use https
    - Switch MIT license for Expat, as license wording is compatible
    - Move "Files: *" section to being first to help Lintian
    - Add myself for files under debian/*
    - Add files in contrib/ that have use additional licenses
    - Add MPL-2.0 license section
    - Add GPL-3.0+ license section
  * debian/docs
    - Add README.archives
    - Add README.footers
    - Add README.listtexts
  * debian/mlmmj.links
    - Add file to make softlink for manpage mlmmj-recieve -> mlmmj-receive
      (Upstream makes a softlink for the binary but not the manpage.)
  * debian/watch
    - Update tarball search to make 4th sub-version number optional
      (e.g. match 1.3.0 and 1.2.19.0 -- upstream does both.)

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Sun, 10 Dec 2017 22:53:06 +0000

mlmmj (1.3.0-1) unstable; urgency=medium

  * New upstream release (Closes: #879677).
  * Update debian/gbp.conf section name ([git-buildpackage] => [buildpackage]).
  * Add gen-orig-xz target.
  * Also package README.postfix (Closes: #862695).
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Nov 2017 11:19:47 +0000
