=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Thomas Goirand <zigo@debian.org>,
   Christopher Knadle <Chris.Knadle@coredump.us>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1.1~)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-mlmmj/mlmmj.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mlmmj/mlmmj.git
 Homepage: http://mlmmj.org/
