=== debian/rules ===
--- 
+++ 
@@ -107,6 +107,19 @@
 	dh_md5sums
 	dh_builddeb
 
+
+DEBVERS         ?= $(shell dpkg-parsechangelog -SVersion)
+VERSION         ?= $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//')
+DEBPKGNAME      ?= $(shell dpkg-parsechangelog -SSource)
+GIT_TAG         ?= $(shell echo '$(VERSION)' | sed -e 's/~/_/')
+
+gen-orig-xz:
+	if [ ! -f ../$(DEBPKGNAME)_$(VERSION).orig.tar.xz ] ; then \
+		git archive --prefix=$(DEBPKGNAME)-$(VERSION)/ $(GIT_TAG) | xz >../$(DEBPKGNAME)_$(VERSION).orig.tar.xz ; \
+	fi
+	[ ! -e ../build-area ] && mkdir ../build-area || true
+	[ ! -e ../build-area/$(DEBPKGNAME)_$(VERSION).orig.tar.xz ] && cp ../$(DEBPKGNAME)_$(VERSION).orig.tar.xz ../build-area
+
 binary-arch: build-arch install-arch
 	$(MAKE) -f debian/rules DH_OPTIONS=-s binary-common
