=== debian/watch ===
version=4

# Watch for stable releases only
# (avoid alpha/testing releases have characters in the version #)
# Sometimes upstream releases vary in version number lengths,
#   e.g. "1.3.0" vs "1.2.19.0", so make forth number optional
http://mlmmj.org/downloads /releases/mlmmj-(\d\.\d\.\d+)(\.\d+)?\.tar\.gz
