## mlmmj 1.5.0

=== debian/changelog ===
mlmmj (1.5.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Jun 2025 14:34:59 +0200

mlmmj (1.5.0-1+replacetests4) experimental; urgency=medium

  * debian/patches: update 08_fix-ftbfs-bug.diff for fixes for build for hurd

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Tue, 03 Jun 2025 12:43:21 -0400

mlmmj (1.5.0-1+replacetests3) experimental; urgency=medium

  * debian/patches: update 08_fix-ftbfs-bug.diff for section that breaks build

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Tue, 27 May 2025 15:13:53 -0400

mlmmj (1.5.0-1+replacetests2) experimental; urgency=medium

  * debian/patches: update 08_fix-ftbfs-bug.diff for 32-bit post-test bugs

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Tue, 27 May 2025 14:14:12 -0400

mlmmj (1.5.0-1+replacetests) experimental; urgency=medium

  * debian/NEWS: update to document postbuild -tests added back
  * debian/patches: add 08_fix-ftbfs-bug.diff
    Fixes code to fix atf-sh test failure after compile
  * debian/rules: add post-build tests back

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Mon, 26 May 2025 18:18:17 -0400

mlmmj (1.5.0-1+removetests) experimental; urgency=medium

  * debian/copyright: remove two file regexes that have been removed
  * debian/NEWS: add file to document post-tests removal
  * debian/mlmmj.README.Debian: explain purpose of upload to Experimental
  * debian/rules: Avoid build tests on architecture where tests fail

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Sat, 24 May 2025 17:24:25 -0400

mlmmj (1.5.0-1) unstable; urgency=medium

  [ Michael Jeanson ]
  * debian/control:
    - Add dh-exec build dependency
    - Update to debhelper-compat 13
    - Set Ruels-Require-Root no
    - Add Build-Depends for MLMMJ offline build tests
    - Update Standads-Version to 4.6.2
  * debian/copyright:
    - Update for changes with version 1.4.7
  * debian/cron.d: rename to mlmmj.cron.d
  * debian/docs: rename to mlmmj.doc
  * debian/mlmmj.doc:
    - Update for .md filename extensions, add mlmmj-make-ml.Debian
  * debian/mlmmj.manpages:
    - Add file to attribute manpages with mlmmj package
  * debian/mlmmj-php-web related files:
    -Add files for mlmmj-php-web-admin:
       mlmmj-php-web.docs
       mlmmj-php-web.examples
       mlmmj-php-web.install
       mlmmj-php-web-admin.docs
       mlmmj-php-web-admin.install
       mlmmj-php-web-admin.links
  * debian/not-installed:
    - Avoid installing mlmmj-make-ml.sh
  * debian/patches:
    - Update patches for version 1.4.4:
       05_fix_displayed_full_paths.diff
       06_fix-php-web-for-php7.diff
       07_fix-crontab-suggestions.diff
    - Remove 08_fix-gcc-10-build.diff (obsolete)
  * debian/watch:
    - Update to new upstream source on codeberg

  [ Christopher Knadle ]
  * debian/compat:
    - Remove file, debian-compat set in debian/control
  * New upstream release 1.5.0
    (Closes: #1043037)

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Tue, 15 Apr 2025 18:00:12 -0400

mlmmj (1.3.0-4) unstable; urgency=medium

  * debian/control:
    - Update Standards-Version to 4.5.0 (no changes needed)
  * debian/patches:
    - Add 08_fix-gcc-10-build.diff to fix build with GCC 10 (Closes: #957546)
      Thanks to  Matthias Klose <doko@debian.org> for reporting the bug

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Wed, 12 Aug 2020 02:53:13 +0000

mlmmj (1.3.0-3) unstable; urgency=medium

  * debian/compat:
    - Update to debhelper 11 (currently recommended)
  * debian/control:
    - Update Build-Depends for debhelper >=11
    - Add Depends "or" default-mta for mlmmj to fix Lintian warning
    - Correct VCS-Browser and VCS-Git links for new location at Salsa
    - Move myself from Uploaders to Maintainer field (Closes: #899609)
    - Update Standards-Version to 4.2.1
      Changes:
        - Update debian/rules to enable DH_VERBOSE=1 to increase build
          verbosity as requested in Debian Policy § 4.9
  * debian/watch:
    - Update to repair and simplify matching pattern
  * debian/rules:
    - Update to add DH_VERBOSE=1 to add build verbosity

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Tue, 25 Sep 2018 21:43:18 +0000
