## mlmmj 1.5.2

=== debian/changelog ===
mlmmj (1.5.2-1) unstable; urgency=medium

  * Newer upstream version, fixes outdated PHP for mlmmj-php-web-admin
    (Closes: #1106691)
  * debian/patches: add 08_fix-ftbfs-diff to fix FTBFS bug. This patch brings
    the 1.5.0 tarball up to upstream version 1.5.2
    (Closes: #1103308, #1104274)

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Sat, 07 Jun 2025 23:42:07 -0400
