=== debian/control ===
--- 
+++ 
@@ -1,18 +1,24 @@
 Source: mlmmj
 Section: mail
 Priority: optional
-Maintainer: MLMMJ packaging team <pkg-mlmmj-devel@lists.alioth.debian.org>
-Uploaders: Thomas Goirand <zigo@debian.org>,
-  Christopher Knadle <Chris.Knadle@coredump.us>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1.1~)
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-mlmmj/mlmmj.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mlmmj/mlmmj.git
+Maintainer: Christopher Knadle <Chris.Knadle@coredump.us>
+Uploaders: Thomas Goirand <zigo@debian.org>
+Build-Depends: debhelper-compat (= 13),
+ dh-exec,
+ dpkg-dev (>= 1.16.1.1~),
+ atf-sh <!nocheck>,
+ kyua <!nocheck>,
+ libatf-dev <!nocheck>,
+ pkgconf
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/mlmmj-team/mlmmj
+Vcs-Git: https://salsa.debian.org/mlmmj-team/mlmmj.git
 Homepage: http://mlmmj.org/
+Rules-Requires-Root: no
 
 Package: mlmmj
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, postfix | exim4 | mail-transport-agent
+Depends: ${shlibs:Depends}, ${misc:Depends}, default-mta | postfix | exim4 | mail-transport-agent
 Suggests: mlmmj-php-web, mlmmj-php-web-admin
 Description: mail server independent mailing list manager
  A mailing list manager with roughly the same functionality as ezmlm.
