=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

EXTRA_CONF_OPTS =

ifneq ($(filter nocheck,$(DEB_BUILD_PROFILES)),)
EXTRA_CONF_OPTS += --disable-tests
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(EXTRA_CONF_OPTS)
