## mlmmj 1.6.0

=== debian/changelog ===
mlmmj (1.6.0-1) unstable; urgency=medium

  * Newer upstream release 1.6.0
  * debian/patches:
    - Thanks to Ron Guerin <ron@vnetworx.net> for reporting bugs 1118969,
      1118971, 1118972, and including three patches added below
    - Add 10_fix-php-web-tunables.diff to fix a syntax error in Perl code in
      the PHP script eval()s
      (Closes: #1118969)
    - Add 12_fix-mlmmj-php.diff to fix PHP4-style class constructor for
      PHP 7 and 8
      (Closes: #1118972)
    - Add 14_fix-htaccess.diff to update .htaccess file for PHP-FPM and PHP-CGI
      (Closes: #1118971)
    - Removed 07_fix-crontab-suggestions.diff: src/mlmmj-make-ml rewrtten,
      the patch no longer applies
    - Removed 08_fix-ftbfs-bug.diff: obsolete - mlmmj 1.6.0 incorporates the
      changes made in patch
  * debian/po/ca.po:
    - Add new Catlan translation file
      Thanks to Carles Pina i Estany <carles@pina.cat> for the translation
      (Closes: #1109184)

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Thu, 27 Nov 2025 14:14:03 -0500
